recovery:
  state:
    round: 213
    hash: "490d58644cd90a516012e3559fbe8bd4b108c0122c612c3003c86155b0a92bbdd60ec7977e1d858b77e71fd081c4b80d"
    timestamp: "2025-09-30T05:47:00.259714504Z"
  bootstrap: null
  package: null
  stream: null
